0 Replies Latest reply on Jul 15, 2014 9:13 AM by susanfleming

    cant install flash on MAC OSX 10.6.8 says plug in bocked anti virus not suitable, download newest version.  I have tried newest version same result

    susanfleming

      Why cant I install adobe flash player on MAC OSX 10.6.8? says blocked plug in - message comes up antivirus not up to date on this version of adoble download latest version from internet.  I have downloaded latest version but no go!